{
    "extends": "stylelint-config-standard-scss",
    "rules": {
        "at-rule-no-unknown": null,
        "scss/at-rule-no-unknown": [true, {
            "ignoreAtRules": ["use", "tailwind", "apply", "variants", "responsive", "screen", "layer", "source"]
        }],
        "no-descending-specificity": null
    }
}
